import request from '../utils/request.js';

 export function myApplyList(data) {
 	return request({
 		method: 'post',
 		data: data,
 		url: '/mobile/applyChargingStation/myApplyList'
 	})
 }
 export function apply(data) {
 	return request({
 		method: 'post',
 		data: data,
 		url: '/mobile/applyChargingStation/apply'
 	})
 }
 
 export function findDeviceByNo(data) {
 	return request({
 		method: 'post',
 		data: data,
 		url: "/mobile/applyChargingStation/findDeviceByNo"
 	})
 }
 
 export function findDeviceByNoD(data) {
 	return request({
 		method: 'post',
 		data: data,
 		url: "/mobile/chargingDevice/findDeviceByNo"
 	})
 }
 
 export function findVipUser(data) {
 	return request({
 		method: 'post',
 		data: data,
 		url: "/mobile/userStation/findVipUser"
 	})
 }
 export function saveVipUser(data) {
 	return request({
 		method: 'post',
 		data: data,
 		url: "/mobile/userStation/saveVipUser"
 	})
 }
 export function deleteVipUser(data) {
 	return request({
 		method: 'post',
 		data: data,
 		url: "/mobile/userStation/deleteVipUser"
 	})
 }